FROM dustynv/jetson-inference:r32.6.1

#拷贝业务程序
COPY --chown=1000:1000 app /app
#WORKDIR /app/bin
WORKDIR /app

ENV LD_LIBRARY_PATH=$LD_LIBRARY_PATH:/app/lib

#CMD echo "$APP_NAME   version $APP_VERSION"

ENTRYPOINT ["./VContainer"]